

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
   display: block
}

audio,
canvas,
video {
   display: inline-block
}

audio:not([controls]) {
   display: none;
   height: 0
}

[hidden],
template {
   display: none
}

html {
   font-family: sans-serif;
   -ms-text-size-adjust: 100%;
   -webkit-text-size-adjust: 100%
}

body {
   margin: 0
}

a {
   background: transparent
}

a:focus {
   outline: thin dotted
}

a:active,
a:hover {
   outline: 0
}

h1 {
   font-size: 2em;
   margin: .67em 0
}

abbr[title] {
   border-bottom: 1px dotted
}

b,
strong {
   font-weight: 700
}

dfn {
   font-style: italic
}

hr {
   -moz-box-sizing: content-box;
   box-sizing: content-box;
   height: 0
}

mark {
   background: #ff0;
   color: #000
}

code,
kbd,
pre,
samp {
   font-family: monospace, serif;
   font-size: 1em
}

pre {
   white-space: pre-wrap
}

q {
   quotes: "\201C""\201D""\2018""\2019"
}

small {
   font-size: 80%
}

sub,
sup {
   font-size: 75%;
   line-height: 0;
   position: relative;
   vertical-align: baseline
}

sup {
   top: -.5em
}

sub {
   bottom: -.25em
}

img {
   border: 0
}

svg:not(:root) {
   overflow: hidden
}

figure {
   margin: 0
}

fieldset {
   border: 1px solid silver;
   margin: 0 2px;
   padding: .35em .625em .75em
}

legend {
   border: 0;
   padding: 0
}

button,
input,
select,
textarea {
   font-family: inherit;
   font-size: 100%;
   margin: 0
}

button,
input {
   line-height: normal
}

button,
select {
   text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
   -webkit-appearance: button;
   cursor: pointer
}

button[disabled],
html input[disabled] {
   cursor: default
}

input[type="checkbox"],
input[type="radio"] {
   box-sizing: border-box;
   padding: 0
}

input[type="search"] {
   -webkit-appearance: textfield;
   -moz-box-sizing: content-box;
   -webkit-box-sizing: content-box;
   box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
   -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
   border: 0;
   padding: 0
}

textarea {
   overflow: auto;
   vertical-align: top
}

table {
   border-collapse: collapse;
   border-spacing: 0
}

@charset "utf-8";

body {
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   position: relative;
   min-width: 1050px;
   min-height: 100%;
   font-family: 'Open Sans', sans-serif, Tahoma, Verdana;
   font-size: 16px;
   color: #000;
   background: #fff;
   width: 100%;
   overflow: hidden;
   overflow-y: auto
}

img {
   display: block;
   margin: auto;
   max-width: 100%
}

.col__left,
.col__right {
   float: left;
   width: 50%
}

.col__img {
   display: none
}

.list__img {
   display: none
}

.list__img img {
   height: 350px
}

.col__right img {
   max-height: 439px;
   margin-top: 50px
}

.cf:before,
.cf:after,
.clearfix:before,
.clearfix:after {
   content: '';
   display: block;
   clear: both
}

.clear,
.cf,
.clearfix {
   clear: both
}

.center_wrapper {
   position: relative;
   width: 1000px;
   margin: 0 auto 0 auto;
   padding: 1px 25px 1px 25px
}

.guaranty {
   display: block;
   position: absolute;
   width: 149px;
   height: 147px;
   left: -189px;
   bottom: -212px;
   background: transparent url(../img/guaranty_ro.png) repeat scroll top left
}

.discount {
   display: block;
   width: 115px;
   height: 117px;
   background: transparent url(../img/discount.png) repeat scroll top left
}

.discount p {
   line-height: 18px;
   margin: 0 0 0 0;
   padding: 39px 0 0 0;
   font-family: 'Open Sans', sans-serif;
   font-style: italic;
   font-size: 14px;
   color: #2e221c;
   text-align: center
}

.discount p b {
   font-family: 'PT Sans', sans-serif;
   font-style: normal;
   font-size: 36px
}

.bg {
   display: block
}

input,
.selectbox .select {
   vertical-align: bottom;
   -webkitbox-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box
}

input,
.selectbox {
   margin: 5px 0 5px 0
}

.headline {
   margin: 40px 0 20px 0;
   font-family: 'PT Sans', sans-serif;
   font-weight: 700;
   font-style: normal;
   font-size: 36px;
   color: #000
}

.headline>span {
   font-family: 'Lobster', cursive;
   font-weight: 400;
   font-size: 48px
}

.headline>span span {
   color: #fb0
}

header {
   position: relative;
   height: 38px;
   background-color: #001525
}

.logo {
   position: absolute;
   width: 36px;
   height: 26px;
   left: 25px;
   top: 8px;
   background: transparent url(../img/header_logo.png) repeat scroll top left;
   z-index: 20;
   width: 160px;
   height: 40px;
   background-size: 72%;
   background-repeat: no-repeat
}

.logo-txt {
   padding-left: 38px;
   font-family: 'Lobster', cursive;
   font-weight: 400;
   font-size: 22px;
   color: #fb0;
   line-height: 22px
}

.phone_number {
   font-size: 14px;
   color: #fff;
   float: right;
   margin-right: 486px;
   line-height: 34px
}

.phone_number img {
   width: 22px;
   vertical-align: middle
}

.block_1 .center_wrapper {
   min-height: 690px
}

.for_header_product {
	max-width: 250px;
   position: absolute;
   right: 31%;
   bottom: 15px
}

.block_1 {
   background: #01386e url(../img/top_new.jpg) no-repeat scroll center center;
   background-size: cover;
   padding-top: 1px
}

.block_1 .bubble {
   position: absolute;
   left: 56px;
   top: 60px;
   margin: 0 0 0 0;
   padding: 5px 10px;
   font-style: italic;
   font-size: 13px;
   color: #fff;
   text-shadow: 1px 1px 0 rgba(0, 0, 0, .75);
   z-index: 10
}

.arrow_box,
.block_1 .arrow_box {
   position: absolute;
   width: 179px;
   height: 100px;
   top: 25px;
   margin: 0;
   padding: 5px 0 0 7px;
   background: url(../img/block_1_textbg.png) no-repeat;
   font-style: italic;
   font-size: 14px;
   color: #fff;
   text-shadow: 1px 1px 0 rgba(0, 0, 0, .75);
   z-index: 10
}

.block_1 .center_wrapper>.list {
   background: rgba(10, 10, 10, .4) none repeat scroll 0 0;
   border-radius: 16px;
   left: -15px;
   padding: 10px;
   position: absolute;
   top: 270px;
   width: 418px;
   z-index: 20
}

.block_1 .center_wrapper>.list p {
   line-height: 26px;
   margin: 10px 0 0 0;
   font-family: 'PT Sans', sans-serif;
   font-size: 26px;
   color: #fff;
   margin-left: 16px
}

.block_1 .center_wrapper>.list ul {
   margin: 0 0 0 15px;
   padding: 0 0 0 0;
   list-style: none outside none
}

.block_1 .center_wrapper>.list li {
   line-height: 18px;
   padding: 5px 0 4px 35px;
   background: transparent url(../img/list_ico_green.png) no-repeat scroll left center;
   font-family: 'Open Sans', sans-serif;
   font-weight: 700;
   font-style: italic;
   font-size: 18px;
   color: #fbf4b1;
   text-shadow: 1px 1px 0 rgba(0, 0, 0, .75);
   margin-top: 8px
}

.block_1 .center_wrapper>.list+p {
   position: absolute;
   line-height: 16px;
   left: 12px;
   bottom: 11px;
   margin: 0 0 0 0;
   padding-left: 33px;
   background: transparent url(../img/block_1_ico.png) no-repeat scroll left center;
   font-family: 'Open Sans', sans-serif;
   font-size: 16px;
   color: #fff;
   z-index: 20
}

.block_1 .center_wrapper>.list+p b {
   color: #ffcd00
}

.block_1 .center_wrapper>.form {
   background-color: #fff;
   border-radius: 6px;
   box-shadow: 2px 2px 10px 2px #ccc;
   padding: 20px 16px;
   position: absolute;
   right: 30px;
   top: 290px;
   width: 260px;
   z-index: 20
}

.block_1 .discount {
   margin: 10px auto 10px auto;
   display: block
}

.block_1 .center_wrapper>.form>p {
   text-align: center
}

.block_1 .center_wrapper>.form>div+p {
   margin: 10px 0 0 0;
   font-family: 'PT Sans', sans-serif;
   font-weight: 700;
   font-size: 20px;
   color: #000
}

.block_1 .center_wrapper>.form>div+p+p {
   margin: 0 0 0 0;
   line-height: 55px;
   font-family: 'Lobster';
   font-size: 55px;
   color: #c00607
}

.block_1 .center_wrapper>.form>div+p+p+p {
   margin: 5px 0 5px 0;
   font-family: 'Open Sans', sans-serif;
   font-style: normal;
   font-size: 18px;
   color: #7f8a8b;
   color: #000
}

.block_1 .center_wrapper>.form>div+p+p+p span {
   color: #191b1b;
   text-decoration: line-through
}

.block_1 form {
   width: 100%
}

.block_1 form input {
   margin: 3px 0 3px 0
}

.block_2 {
   background: #fbf8ea url(../img/bg_beige.jpg) repeat scroll center top
}

.block_2 .center_wrapper {
   min-height: 497px
}

.block_2 .headline {
   margin-top: 80px
}

.block_2 .center_wrapper>p {
   position: relative;
   margin-right: 350px
}

.disclaimer {
   margin-top: 50px;
   font-size: 14px
}

.block_3 {
   min-height: 563px;
   background: #fff none repeat scroll top left
}

.block_3 .bg {
   position: absolute;
   width: 745px;
   height: 563px;
   left: 100px;
   top: 0;
   background: transparent url(../img/block_3_bg.jpg) repeat scroll top left;
   background-repeat: no-repeat
}

.block_3 .lable {
   position: absolute;
   width: 178px;
   height: 177px;
   left: 150px;
   top: -29px;
   background: transparent url(../img/block_3_bg_lable.png) repeat scroll top left
}

.block_3 .lable p {
   line-height: 30px;
   margin: 50px 0 0 0;
   font-family: 'PT Sans', sans-serif;
   font-weight: 700;
   font-size: 26px;
   color: #fff;
   text-align: center
}

.block_3 .description {
   position: absolute;
   width: 152px;
   top: 137px;
   left: 25px
}

.block_3 .description p {
   margin: 24px 0 21px 0;
   font-family: 'Open Sans', sans-serif;
   font-style: italic;
   font-weight: 700;
   color: #000;
   text-align: right
}

.block_3 .headline {
   position: relative;
   margin: 60px 0 30px 520px
}

.block_3 .center_wrapper ul {
   position: relative;
   margin: 0 0 0 520px;
   padding: 0 0 0 0;
   list-style: none outside none
}

.block_3 .center_wrapper li {
   padding: 0 0 4px 35px;
   background: url(../img/list_ico_red.png) left 3px no-repeat;
   font-family: 'Open Sans', sans-serif
}

.block_4 {
   min-height: 452px;
   background: #0088a3 none repeat scroll top left
}

.block_4 .ss {
   color: #fff;
   margin: 0 0 0 20px;
   display: inline-block;
   position: absolute;
   top: 410px
}

.block_4 .ss p {
   margin: 0 10px;
   width: 130px;
   font-weight: 700;
   display: inline-block
}

.block_4 .ss p:last-child {
   margin: 0 30px
}

.block_4 .headline {
   width: 66%;
   float: right;
   left: 10px;
   margin-bottom: 5px;
   margin: 100px 0 20px 0
}

.block_4 .headlinep {
   width: 66%;
   float: right;
   left: 10px;
   margin-top: 5px
}

.block_4 .block_4_bg {
   position: absolute;
   width: 507px;
   height: 443px;
   left: -86px;
   top: 0;
   background: transparent url(../img/block_4_bg.jpg) repeat scroll top left;
   display: block
}

.block_4 .center_wrapper>p {
   position: relative;
   color: #fff
}

.block_5 {
   padding-bottom: 20px;
   background: #fff none repeat scroll top left
}

.block_5 .headline {
   text-align: center
}

.block_5 .center_wrapper>div {
   margin: 16px 16px 16px 16px;
   padding: 1px 20px 1px 20px;
   border: 1px dotted #51b9c4;
   border-radius: 7px;
   background: #f5fcfd none repeat scroll top left;
   overflow: hidden
}

.block_5 .center_wrapper>div>img {
   float: left;
   margin: 30px;
   width: 180px;
   border-radius: 100px;
   border: 1px dashed #000
}

.block_5 .center_wrapper>div>p:last-child {
   text-align: right
}

.block_5 .center_wrapper>div>img+p {
   font-style: italic;
   color: #353535
}

.block_5 .center_wrapper>div>img+p+p {
   font-style: italic;
   font-size: 13px;
   color: #1B1B1B
}

.block_5 .center_wrapper>div>img+p+p b {
   font-style: normal;
   font-size: 16px;
   color: #353535
}

.block_5 .center_wrapper>div+div>img {
   width: 180px;
   border-radius: 100px;
   border: 1px dashed #000
}

.block_5 .center_wrapper>div+div>p:last-child {
   text-align: right
}

.block_6 {
   background: #72b241 url(../img/bg_green.jpg) repeat scroll center top
}

.block_6 .center_wrapper {
   min-height: 860px;
   background: transparent url(../img/block_6_bg.png) no-repeat scroll 315px 320px;
   -webkit-background-size: auto 45%;
   background-size: auto 45%
}

.block_6 .headline {
   color: #fff;
   text-align: center
}

.block_6 p {
   color: #FFF
}

.block_6 .center_wrapper>.headline+p,
.block_6 .center_wrapper>div+p,
.block_6 .center_wrapper>div+p+p {
   text-align: center
}

.block_6 .center_wrapper>.headline+p b,
.block_6 .center_wrapper>div+p+p {
   font-weight: 700;
   font-size: 20px;
   color: #faee4e
}

.block_6 .center_wrapper>div p {
   line-height: 16px;
   display: grid
}

.block_6 .center_wrapper .left div:first-child {
   margin: 0
}

.block_6 .center_wrapper>div p b {
   line-height: 18px;
   font-size: 18px
}

.block_6 .center_wrapper>div>div>div,
.block_6 .center_wrapper .clear {
   margin: 6px 0 6px 0;
   padding: 22px 20px;
   border-radius: 2px;
   background: rgba(0, 0, 0, .15) none repeat scroll top left;
   overflow: hidden
}

.inp {
   height: 30px;
   width: 100%;
   display: block;
   box-sizing: border-box;
   padding-left: 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
	margin: 10px 0;
	border: 1px solid black;
}

.block_6 .center_wrapper .left {
   width: 365px;
   float: left
}

.block_6 .center_wrapper .left div {
   margin: 1.2% 0
}

.block_6 .center_wrapper .left img {
   margin-top: 20px;
   float: left;
   border-radius: 22px;
   margin-right: 10px
}

.block_6 .center_wrapper .right {
   width: 365px;
   float: right
}

.block_6 .center_wrapper .right div {
   height: 23%;
   margin: 1.3% 0 60px 0;
   padding: 10px 20px
}

.block_6>.center_wrapper>.cf {
   margin-bottom: 85px
}

.block_6 .center_wrapper .right img {
   float: right;
   border-radius: 22px;
   margin-left: 10px
}

.block_6 .center_wrapper .clear {
   margin: 6px 0
}

.block_6 .center_wrapper .clearup {
   margin: 0 !important
}

.block_6 .center_wrapper .clearup p {
   margin: 0 !important;
   padding: 10px 160px 50px 50px;
   text-align: center
}

.for_consist {
   position: relative
}

.for_consist::before {
   content: '';
   position: absolute;
   width: 110px;
   height: 110px;
   background: url(../img/img1.png) center no-repeat;
   -webkit-background-size: 100%;
   background-size: 100%;
   right: 20px;
   bottom: 50%;
   margin-bottom: -55px;
   margin-left: -55px
}

.block_6 .center_wrapper .clear img {
   margin-top: 20px;
   float: left
}

.block_6 .center_wrapper .clear p {
   margin-left: 90px
}

.block_7 {
   background: url(../img/bg_beige.jpg) center top repeat #fbf8ea
}

.block_7 .headline {
   text-align: center
}

.block_7 .center_wrapper>div {
   padding-bottom: 20px;
   overflow: hidden
}

.block_7 .center_wrapper>div>div {
   width: 50%;
   float: left
}

.block_7 .center_wrapper>p {
   padding-left: 14px
}

.block_7 .center_wrapper>div>div p {
   height: 44px;
   margin: 2px 10px;
   padding: 6px 0 6px 55px;
   background: url(../img/list_ico_plus.png) 13px center no-repeat #78b544;
   font-weight: 700;
   font-size: 18px;
   color: #fff
}

.block_8 {
   background: #0088a2 none repeat scroll top left
}

.block_8 .center_wrapper {
   overflow: hidden
}

.block_8 .center_wrapper>div {
   margin: 35px 0 35px 0;
   width: 33.333333333%;
   text-align: center;
   float: left
}

.block_8 .center_wrapper>div p {
   margin: 5px 0 0 0;
   font-weight: 700;
   font-size: 18px;
   color: #fff
}

.block_9 {
   background: #c00606 none repeat scroll top left
}

.block_9 .center_wrapper {
   overflow: hidden
}

.block_9 .headline {
   color: #fff;
   text-align: center
}

.block_9 .center_wrapper>div {
   width: 20%;
   text-align: center;
   float: left
}

.block_9 .center_wrapper>div img {
   border: 3px solid #fff;
   border-radius: 5px
}

.block_9 .center_wrapper>div p {
   margin: 20px 7px;
   font-weight: 700;
   font-size: 18px;
   color: #fff
}

.block_10 {
   padding-bottom: 16px;
   background: #fff none repeat scroll top left
}

.block_10 .headline {
   text-align: center
}

.block_10 .center_wrapper>div {
   margin: 8px 8px 8px 8px;
   padding: 1px 20px 1px 20px;
   border: 1px dotted #828282;
   border-radius: 7px;
   background: #f1f1f1 none repeat scroll top left;
   overflow: hidden
}

.block_10 .center_wrapper>div+p {
   padding-left: 28px;
   font-size: 14px;
   margin-top: -5px
}

.block_10 .center_wrapper>div>div {
   width: 200px;
   padding: 20px 20px 20px 20px;
   text-align: center;
   float: left
}

.block_10 .center_wrapper>div>div p {
   margin: 3px 0;
   font-weight: 700;
   font-size: 14px;
   color: #353535
}

.block_10 .center_wrapper>div>p {
   margin-left: 260px;
   font-style: italic;
   font-size: 14px;
   color: #353535
}

.block_11 {
   min-height: 575px;
   background: #fbf8ea none repeat scroll top left
}

.block_11 .bg {
   position: absolute;
   width: 1067px;
   height: 550px;
   left: -80px;
   top: 80px;
   background: transparent url(../img/block_16_bg.png) no-repeat scroll top left;
   background-size: 60% 90%
}

.dsc_box {
   background-color: #fff;
   box-shadow: 3px 4px 12px 5px #888;
   border-radius: 6px;
   padding: 10px 26px 30px 26px
}

.block_11 .center_wrapper>div {
   position: absolute;
   width: 281px;
   right: 154px;
   top: -13px
}

.block_11 .discount {
   text-align: center;
   display: block;
   margin: 10px auto 10px auto
}

.block_11 .center_wrapper>div>div+p {
   margin: 10px 0 0 0;
   margin-right: 15px;
   font-family: 'PT Sans', sans-serif;
   font-weight: 700;
   font-size: 33px;
   color: #000;
   text-align: right
}

.block_11 .center_wrapper>div>div+p+p {
   margin: 0 0 0 0;
   margin-right: 9px;
   font-family: 'Lobster', cursive;
   font-size: 24px;
   color: #c00607;
   text-align: right
}

.block_11 .center_wrapper>div>div+p+p span {
   line-height: 49px;
   margin-right: -9px;
   font-size: 60px
}

.block_11 .center_wrapper>div>div+p+p+p {
   margin: 5px 0 5px 0;
   font-family: 'Open Sans', sans-serif;
   font-style: italic;
   font-size: 18px;
   color: #7f8a8b;
   text-align: right
}

.block_11 .center_wrapper>div>div+p+p+p span {
   color: #191b1b;
   text-decoration: line-through
}

#lv-form input[type="submit"],
.lv-order-button {
   height: 64px;
   padding: 0 20px 0 20px;
   border: 1px solid #015da7;
   border-radius: 2px;
   background: #5cbbff none repeat scroll top left;
   background: transparent -moz-linear-gradient(top, #5cbbff 0%, #2989d8 75%, #0095ff 100%) repeat scroll top left;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cbbff', endColorstr='#0095ff', GradientType=0);
   font-family: 'Open Sans', sans-serif;
   font-weight: 700;
   font-size: 36px;
   color: #fff;
   text-align: center;
   text-shadow: 1px 1px 0 rgba(0, 0, 0, .35);
   box-shadow: 1px 2px 2px rgba(164, 170, 178, .5), 1px 1px 0 rgba(255, 255, 255, .35) inset;
   -webkitbox-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   width: 100%
}

.bffoot {
   background-color: #fbf8ea;
   text-align: center;
   font-size: 13px;
   margin-top: 90px;
}

.footer {
   font-size: 14px
}

.footer a {
   color: #fff;
   text-decoration: none
}

.footer span {
   margin-left: 4px
}

.rushOrder {
   border: 1px solid #015da7;
   border-radius: 2px;
   background: #5cbbff none repeat scroll top left;
   background: transparent -moz-linear-gradient(top, #5cbbff 0%, #2989d8 75%, #0095ff 100%) repeat scroll top left;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cbbff', endColorstr='#0095ff', GradientType=0);
   font-family: 'Open Sans', sans-serif;
   font-weight: 700;
   font-size: 36px;
   color: #fff;
   text-align: center;
   text-shadow: 1px 1px 0 rgba(0, 0, 0, .35);
   box-shadow: 1px 2px 2px rgba(164, 170, 178, .5), 1px 1px 0 rgba(255, 255, 255, .35) inset;
   -webkitbox-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   cursor: pointer;
   height: 100%;
   font-size: 28px;
   padding: 2px 10px 2px 10px
}

#popWindow {
   position: fixed;
   right: 10px;
   bottom: 10px;
   max-width: 220px;
   padding: 16px;
   background: #EFECDC;
   font-size: 14px;
   border: 1px solid #CCC;
   border-radius: 20px;
   box-shadow: 1px 1px 5px #999;
   opacity: 0;
   z-index: 999999
}

#popWindow b {
   font-weight: 700;
   font-size: 16px
}

#popWindow i {
   font-size: 16px;
   font-weight: 700;
   color: red
}

#popWindow span {
   font-size: 16px;
   font-weight: 700;
   color: #0C6
}

.footer {
   padding: 0 0;
   text-align: center;
   font-size: 12pt;
   color: #ccc
}

.footer a {
   font-size: 14px;
   color: #fff;
   text-decoration: none
}

.footer span {
   margin-left: 4px
}

.rushOrder,
form#lv-form .lv-form-submit .rushOrder {
   border: 1px solid #015da7;
   display: block;
   border-radius: 2px;
   background: #5cbbff;
   background: -moz-linear-gradient(top, #5cbbff 0%, #2989d8 75%, #0095ff 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5cbbff), color-stop(75%, #2989d8), color-stop(100%, #0095ff));
   background: -webkit-linear-gradient(top, #5cbbff 0%, #2989d8 75%, #0095ff 100%);
   background: -o-linear-gradient(top, #5cbbff 0%, #2989d8 75%, #0095ff 100%);
   background: -ms-linear-gradient(top, #5cbbff 0%, #2989d8 75%, #0095ff 100%);
   background: linear-gradient(to bottom, #5cbbff 0%, #2989d8 75%, #0095ff 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cbbff', endColorstr='#0095ff', GradientType=0);
   font-family: 'Open Sans', sans-serif;
   font-weight: 700;
   font-size: 36px;
   color: #fff;
   text-align: center;
   text-shadow: 1px 1px 0 rgba(0, 0, 0, .35);
   box-shadow: 1px 2px 2px rgba(164, 170, 178, .5), 1px 1px 0 rgba(255, 255, 255, .35) inset;
   -webkitbox-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   cursor: pointer;
   height: 100%;
   font-size: 28px;
   padding: 2px 10px
}

.rushOrder:hover {
   -webkit-filter: saturate(3);
   -moz-filter: saturate(3);
   filter: saturate(3)
}

.slogon {
   color: #fff;
   font-family: "Lobster";
   font-size: 31px;
   margin-left: -30px;
   margin-top: 176px;
   line-height: 35px;
   position: absolute;
   text-align: center;
   text-shadow: 6px 6px 3px #2b7c7a;
   width: 40%;
   z-index: 99999
}

.guaranty {
   display: block;
   position: absolute;
   width: 149px;
   height: 148px;
   left: 65px;
   bottom: -190px;
   background: url(../img/guaranty.png);
   z-index: 100
}

.block_1 .stmp {
   position: relative;
   float: right;
   top: 10px;
   z-index: 99999;
   color: #fff;
   text-align: center;
   width: 117px;
   height: 117px;
   background: transparent url(../img/discount.png) repeat scroll top left;
   right: -36px
}

.block_1 .stmp1 {
   margin-right: 10px;
   font-family: 'Arial';
   line-height: 16px;
   font-weight: 700;
   background: transparent url(../img/stamp3.png) no-repeat scroll center center
}

.block_1 .stmp2 {
   margin-right: 80px;
   font-family: Arial;
   line-height: 24px;
   font-weight: 700;
   width: 142px;
   background: transparent url(../img/stamp2.png) no-repeat scroll center center;
   background-position: -10px -20px
}

.block_1 .stmp3 {
   margin-right: 10px;
   line-height: 16px;
   font-weight: 700;
   float: left;
   left: 249px;
   background: transparent url(../img/stamp1.png) no-repeat scroll center center;
   background-position: -22px -23px
}

.block_1 .stmp4 {
   display: block;
   width: 120px;
   height: 120px;
   background: transparent url(../img/guaranty_ro.png) repeat scroll top center;
   background-size: 99%;
   background-repeat: no-repeat;
   margin-right: 10px
}

.block_1 .stmp p {
   vertical-align: middle
}

.block_1 .stmp3 p {
   font-size: 16px;
   font-family: 'Arial';
   margin-top: 38px
}

.block_1 .stmp2 p {
   font-size: 10px;
   font-family: 'Arial';
   margin-top: 48px
}

.block_1 .stmp1 p {
   font-size: 12px;
   font-family: 'Arial';
   margin-top: 43px
}

.for_footer_product {
   position: absolute;
   left: 22%;
   top: 15px
}

.form_annotation {
   font-size: 10px;
   color: #000;
   display: block;
   text-align: center;
   margin: 10px auto;
   padding: 0 15px
}

@media screen and (max-width:1110px) {
   .list__img {
      display: block
   }

   .block_1 .center_wrapper {
      padding-bottom: 50px
   }

   .guaranty,
   .block_1 .bubble,
   .block_1 .stmp,
   .for_header_product {
      display: none
   }

   .slogon {
      POSITION: STATIC;
      MARGIN: 20PX AUTO;
      max-width: 350px;
      width: auto;
      z-index: 1
   }

   .block_1 .center_wrapper>.list {
      max-width: 450px;
      width: auto;
      margin: 20px auto;
      position: relative;
      z-index: 1;
      top: auto;
      left: auto;
      right: auto;
      bottom: auto
   }

   .block_1 .center_wrapper>.form {
      position: relative;
      width: auto;
      max-width: 400px;
      margin: 0 auto 20px;
      z-index: 1;
      top: auto;
      right: auto;
      left: auto;
      bottom: auto
   }

   .block_1 .center_wrapper>.list+p {
      width: auto;
      margin: 20px auto;
      max-width: 450px;
      bottom: 0;
      left: 0;
      right: 0
   }

   .block_4 .block_4_bg {
      display: none
   }

   .block_6 .center_wrapper {
      background: 0
   }

   .col__img {
      display: block;
      width: 50%;
      margin: auto
   }

   .block_6 .center_wrapper .left,
   .block_6 .center_wrapper .right {
      width: 100%;
      float: none
   }

   .block_6>.center_wrapper>.cf {
      margin-bottom: 0
   }

   .block_4 .ss {
      display: none
   }

   .center_wrapper {
      width: 90%
   }

   .block_4 .headline,
   .block_4 .headlinep {
      width: 100%;
      float: none;
      margin: 0;
      text-align: justify;
      left: auto
   }

   .block_4 .headline {
      text-align: center;
      margin-bottom: 30px
   }

   .block_4 .headline>span {
      font-size: 30px
   }

   .block_4 {
      min-height: auto;
      padding: 60px 0
   }

   body {
      min-width: 100%
   }

   .block_11 .center_wrapper>div {
		max-width: 280px;
      position: absolute;
      width: 70%;
      right: 0;
      top: 53px;
      left: 0;
      margin: auto
   }

   .block_11 .for_footer_product,
   .block_11 .bg {
      display: none
   }
}

@media screen and (max-width:900px) {
   .block_3 {
      padding: 60px 0;
      min-height: auto
   }

   .block_3 .bg,
   .block_3 .lable,
   .block_3 .description {
      display: none
   }

   .block_3 .headline {
      text-align: center;
      margin: 0 0 50px 0
   }

   .block_3 .center_wrapper ul {
      margin: 0 auto;
      max-width: 500px
   }

   .block_9 .center_wrapper>div {
      width: 19%
   }

   .block_9 .center_wrapper>div:not(:last-child) {
      margin-right: 1%
   }

   .rushOrder {
      font-size: 22px !important
   }

   .block_11 .center_wrapper>div>div+p+p span {
      font-size: 30px
   }
}

@media screen and (max-width:768px) {

   .block_6 .center_wrapper>.headline+p b,
   .block_6 .center_wrapper>div+p+p {
      font-size: 16px
   }

   .block_7 .center_wrapper>div>div p {
      height: auto
   }

   .for_footer_product {
      display: none
   }

   .block_6 .center_wrapper .right div {
      margin-bottom: 10px
   }

   .block_11 .bg {
      display: NONE
   }

   .block_11 .center_wrapper>div>div+p {
      font-size: 20px;
      margin-right: 0
   }

   .block_6 .center_wrapper .clearup p {
      padding: 120px 0 30px 0
   }

   .block_6 .center_wrapper>div p {
      text-align: center
   }

   .for_consist::before {
      top: 0;
      margin: auto;
      right: auto;
      bottom: auto
   }

   .block_6 .center_wrapper .right img,
   .block_6 .center_wrapper .left img {
      float: none;
      margin: auto
   }

   .block_2 {
      padding: 30px 0
   }

   .col__left,
   .col__right {
      float: none;
      width: 100%;
      text-align: justify
   }

   .disclaimer {
      margin-top: 20px
   }

   .col__right img {
      max-height: 300px
   }

   .block_2 .headline {
      margin: 0 0 20px 0
   }

   .block_7 .center_wrapper>div>div {
      width: 100%;
      float: none
   }

   .block_8 .center_wrapper>div {
      width: 50%
   }

   .block_9 .center_wrapper>div p {
      font-size: 16px;
      margin: 5px
   }

   .block_9 .center_wrapper>div {
      width: 31.33%;
      margin-bottom: 15px
   }

   .block_9 .center_wrapper>div:not(:last-child) {
      margin-right: 2%
   }

   .headline {
      font-size: 20px;
      text-align: center
   }

   .block_10 .center_wrapper>div>div {
      width: 100%;
      padding: 10px;
      float: none
   }

   .block_10 .center_wrapper>div {
      padding: 15px
   }

   .block_10 .center_wrapper>div>div img {
      display: block;
      margin: auto
   }

   .block_10 .center_wrapper>div>p {
      margin: 0;
      text-align: justify
   }
}

@media screen and (max-width:600px) {
   .center_wrapper {
      padding-left: 0;
      padding-right: 0
   }

   .slogon {
      font-size: 38px
   }

   .block_5 .center_wrapper>div>img,
   .block_5 .center_wrapper>div+div>img {
      display: inline-block;
      width: 80%;
      padding: 5px;
      border-radius: 50%
   }

   .for_consist::before {
      width: 100%;
      background-size: contain;
      background-position: center;
      left: 0
   }
}

@media screen and (max-width:425px) {
   .block_3 .headline {
      text-align: center;
      margin: 0 0 20px 0
   }

   .block_4 .headline>span {
      font-size: 19px
   }

   .block_3,
   .block_4 {
      padding: 30px 0
   }

   .block_4 {
      padding: 30px 0
   }

   .block_8 .center_wrapper>div {
      width: 100%;
      margin: 15px 0
   }

   .headline {
      margin: 20px 0
   }

   .block_9 .center_wrapper>div {
      width: 98%
   }
}